debian/compat: upgrade to compat level 9
[notmuch] / debian / rules
1 #!/usr/bin/make -f
2
3 %:
4         dh $@ --with python2
5
6 override_dh_auto_configure:
7         dh_auto_configure -- --emacslispdir=/usr/share/emacs/site-lisp/notmuch
8
9 override_dh_auto_build:
10         dh_auto_build
11         dh_auto_build --sourcedirectory bindings/python
12         $(MAKE) -C contrib/notmuch-mutt
13
14 override_dh_auto_clean:
15         dh_auto_clean
16         dh_auto_clean --sourcedirectory bindings/python
17         $(MAKE) -C contrib/notmuch-mutt clean
18
19 override_dh_auto_install:
20         dh_auto_install
21         dh_auto_install --sourcedirectory bindings/python